Subject: New Reply Received - I received the wrong order !! And the Return takes too long!!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 09:44:04 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I received the wrong order !! And the Return takes too long!!  Ticket comment <div>Hello </div>
<div><br></div>
<div>I’m waiting for the problem to be solved , because it take way too long for only one shoes.</div>
<div><br></div>
<div>So there is no another solution you can do? <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Jul 2021, at 9:24 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr"> Hi Amna,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2865874